.page .privacy_policy h2 {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  padding-bottom: 25px;
}

@media (min-width: 1301px) and (max-width: 1449px) {
  .page .privacy_policy h2 {
    font-size: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1300px) {
  .page .privacy_policy h2 {
    font-size: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .page .privacy_policy h2 {
    font-size: 22px;
    padding-bottom: 20px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .page .privacy_policy h2 {
    font-size: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .page .privacy_policy h2 {
    font-size: 20px;
    padding-bottom: 20px;
  }
}

.page .bg1 {
  padding: 0px;
}

.do_you_want_know .wpcf7-form-control-wrap {
  width: 100%;
}

.page .our_foundation_success .mw .cont .decor {
  z-index: 0;
}

.agree_checkbox {
  display: block;
  margin-bottom: 20px;
}

.agree_checkbox .txt {
  font-size: 16px;
  color: #000;
}

.any_ques .agree_checkbox .txt,
.any_ques .agree_checkbox,
.any_ques .agree_checkbox span,
.any_ques .agree_checkbox a {
  color: #fff !important;
}

.agree_checkbox .txt a {
  text-decoration: underline;
  color: #000;
}

.agree_checkbox .txt a:hover {
  color: #462ca9;
}

.agree_checkbox input {
  width: auto !important;
  height: auto !important;
  padding: 0 !important;
}

.wpcf7-list-item {
  margin: 0;
}

.agree_checkbox label {
  color: #000;
  font-weight: 400;
  display: inline-block;
}

.hide_bitrix {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
  z-index: -1;
  visibility: hidden;
}

.page .catalogs .mw .cont .right_side .features ul li {
  margin-bottom: 10px;
}

.page .catalogs .mw .cont .right_side .features .h3 {
  padding-bottom: 15px;
}

.page .bg2 .you_might_interested .mw .interested_slider .car {
  display: block;
}
